@import "general.css";
@import "mobile.css";

div.field-1,
div.field-2,
div.field-3,
div.field-4,
div.field-5,
div.field-6,
div.field-7,
div.field-8,
div.field-9,
div.field-10,
div.field-11,
div.field-12 {
  display: inline-block;
  vertical-align: top;
  margin: 5px 0;
}

div.field-1 {
  width: 74px;
}

div.field-2 {
  width: 148px;
}

div.field-3 {
  width: 222px;
}

div.field-4 {
  width: 296px;
}

div.field-5 {
  width: 370px;
}

div.field-6 {
  width: 444px;
}

div.field-7 {
  width: 518px;
}

div.field-8 {
  width: 592px;
}

div.field-9 {
  width: 666px;
}

div.field-10 {
  width: 740px;
}

div.field-11 {
  width: 814px;
}

div.field-12 {
  width: 888px;
}

.row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

#alter_franchise {
  margin-top: 30px;
  margin-right: 50px;
}

th {
  text-align: center !important;
  display: table-cell !important;
  vertical-align: inherit !important;
  font-weight: bold !important;
}

body {
  background: url("/src/skin/images/bg.jpg") repeat;
  padding: 0;
  margin: 0;
}

h4 {
  display: block;
  -webkit-margin-before: 1.33em;
  -webkit-margin-after: 1.33em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold !important;
}

label,
input,
textarea,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
button,
select,
span,
th,
td {
  font-family: "roboto_condensedlight" !important;
}

input {
  line-height: 1.5em;
}

p {
  margin: 5px 0 !important;
}

textarea,
label,
input,
select {
  font-size: 18px;
}

#all {
  margin: 0;
  padding: 0;
}

#content {
  width: 1000px;
  margin: 0 auto;
  background: white;
}

#content-transparent {
  width: 1000px;
  margin: 0 auto;
  background: none;
}

input[type="checkbox"] {
  cursor: pointer !important;
}

input[type="checkbox"] + label.yes_no_opt:after {
  content: "NÃO";
}

input[type="checkbox"]:checked + label.yes_no_opt:after {
  content: "SIM";
}

@font-face {
  font-family: "roboto_condensedbold";
  src: url("/src/skin/fonts/robotocondensed-bold-webfont.eot");
  src: url("/src/skin/fonts/robotocondensed-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/src/skin/fonts/robotocondensed-bold-webfont.woff2") format("woff2"),
    url("/src/skin/fonts/robotocondensed-bold-webfont.woff") format("woff"),
    url("/src/skin/fonts/robotocondensed-bold-webfont.ttf") format("truetype"),
    url("/src/skin/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "roboto_condensedlight";
  src: url("/src/skin/fonts/robotocondensed-light-webfont.eot");
  src: url("/src/skin/fonts/robotocondensed-light-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("/src/skin/fonts/robotocondensed-light-webfont.woff2") format("woff2"),
    url("/src/skin/fonts/robotocondensed-light-webfont.woff") format("woff"),
    url("/src/skin/fonts/robotocondensed-light-webfont.ttf") format("truetype"),
    url("/src/skin/fonts/robotocondensed-light-webfont.svg#roboto_condensedlight")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

.required-field:after {
  content: "*";
  color: red;
  font-weight: bold;
}

.p-left {
  text-align: justify;
  float: left;
}

.p-right {
  text-align: justify;
  float: right;
}

.img-left {
  float: left;
  margin: 10px 10px 10px 0;
}

.img-right {
  float: right;
  margin: 10px 0 10px 10px;
}

.button {
  font-family: "roboto_condensedbold" !important;
  font-size: 18px !important;
  background: #8f52a0 !important;
  padding: 5px 38px !important;
  color: white !important;
  text-decoration: none !important;
  cursor: pointer !important;
  border: 0;
}

.button_ok {
  font-family: "roboto_condensedbold" !important;
  font-size: 18px !important;
  background: #8f52a0 !important;
  padding: 5px 20px !important;
  color: white !important;
  text-decoration: none !important;
  cursor: pointer !important;
}

.area-title {
  border-bottom: 1px lightgrey solid !important;
}

#error-message,
#success-message {
  padding: 10px;
  color: white;
  font-weight: bold;
  box-shadow: 2px 2px 10px lightgrey;
}

#error-message {
  background-color: lightcoral;
}

#success-message {
  background-color: lightgreen;
  width: 80%;
  margin: 0 auto;
}

#content #content-inside {
  padding: 20px 50px;
}

.switch_checker .switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch_checker .switch input {
  display: none;
}

/* The slider */
.switch_checker .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch_checker .slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.switch_checker input:checked + .slider {
  background-color: #905d96;
}

.switch_checker input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

.switch_checker input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.switch_checker .slider.round {
  border-radius: 34px;
}

.switch_checker .slider.round:before {
  border-radius: 50%;
}

.switch_checker .switch > .slider::after {
  content: "NÃO";
  display: block;
  margin-top: 4px;
  margin-left: 110%;
}

.switch_checker input:checked + .slider::after {
  content: "SIM";
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome and Opera */
}

.nobreak {
  white-space: nowrap;
  word-break: keep-all;
}

.childCheckbox {
  display: none;
}

.checkboxHiddenChildCheckbox:checked ~ .childCheckbox {
  display: block;
}

.advantageclubs {
  padding: 4px;
  font-weight: normal;
  font-size: 14px;
  color: #9051a2;
  background-color: white;
  text-align: center;
}

.advantageclubs.advantageclubs-header img {
  width: auto;
  height: 35px;
}

.advantageclubs.advantageclubs-locale-page img {
  width: auto;
  height: 80px;
}

.advantageclubs.advantageclubs-locale-page h2 {
  font-size: 22px;
}

.advantageclubs p {
  font-size: 16px;
}

.terms-group {
  max-width: 100%;
  /* display: flex;
        flex-direction: row; */
}
.terms {
  float: left;
  padding-left: 0px !important;
  padding-right: 10px !important;
}

.mt-10 {
  margin-top: 10px;
}

.my-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.error,
.success {
  padding: 10px;
  color: white;
  font-weight: bold;
  box-shadow: 2px 2px 10px lightgrey;
}

.error {
  background-color: lightcoral;
}

.success {
  background-color: lightgreen;
  width: 80%;
  margin: 0 auto;
}

.font-size-18{
  font-size: 18px;
}

.font-size-17{
  font-size: 17px;
}

.font-size-16{
  font-size: 16px;
}

.form-check-input, .form-check-input * {
  cursor: pointer !important;
}

.message-text{
  color: #8f52a1;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}